
#include <WFX/renderer/Renderer.h>

using namespace WFX;
using namespace WFX::renderer;

Int Renderer::OrthoMax = 10;

void Renderer::beginRenderOp() {
    //clear the backbuffer
    CurrentTarget->clear();
}


